Uploaded image for project: 'Minecraft: Java Edition'
  1. Minecraft: Java Edition
  2. MC-37128

I cant play any minecraft 1.7 servers when i updated to 1.7.2

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Duplicate
    • Affects Version/s: Minecraft 1.7.2
    • Fix Version/s: None
    • Labels:
    • Environment:
      MY HOUSE
    • Confirmation Status:
      Unconfirmed
    • Game Mode:
      Survival

      Description

      When I started the launcher it automatically updated to 1.7.2 and I thought it was awesome, so I found some fun 1.7 servers and whenever i clicked it, it always said an existing connection was forcibly closed by the remote host. Please help me I want to play minecraft so badly but I cant because of this thing!

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              Blockish Brandon Tran
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: